A:ACTIVE {text-decoration : none; color : #000000;}
A:VISITED {text-decoration : none; color : #000000;}
A:LINK {text-decoration : none; color : #000000;}
A:HOVER {text-decoration : none; color : #0080ff;}

A.menu:ACTIVE {font-family: Arial; font-size: 13 pt; font-weight: 600; text-decoration : none; color : #000000; width:118px}
A.menu:VISITED {font-family: Arial; font-size: 13 pt; font-weight: 600; text-decoration : none; color : #000000; width:118px}
A.menu:LINK {font-family: Arial; font-size: 13 pt; font-weight: 600; text-decoration : none; color : #000000; width:118px}
A.menu:HOVER {font-family: Arial; font-size: 13 pt; font-weight: 600; text-decoration : none; color : #ffffff; width:118px; BACKGROUND-COLOR: #000000}
.menu {font-family: Arial; font-size: 13 pt; font-weight: 600; text-decoration : none; color : #ffffff; width:118px}

A.odkaz:ACTIVE {font-family: Arial; font-size: 13 pt; font-weight: 600;text-decoration : none;color :#000000;}
A.odkaz:VISITED {font-family: Arial; font-size: 13 pt; font-weight: 600;text-decoration : none;color :#000000;}
A.odkaz:LINK {font-family: Arial; font-size: 13 pt; font-weight: 600;text-decoration : none;color :#000000;}
A.odkaz:hover {font-family: Arial; font-size: 13 pt; font-weight: 600;text-decoration : none;color :#0080ff;}

A.new:ACTIVE {font-family: Arial; font-size: 12 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.new:VISITED {font-family: Arial; font-size: 12 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.new:link {font-family: Arial; font-size: 12 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.new:hover {font-family: Arial; font-size: 12 pt; font-weight: 400;text-decoration : none;color:#0080ff;}
.new {font-family: arial; font-size: 12 pt; font-weight: 400; text-decoration: none; color:#ffffff}

A.old:ACTIVE {font-family: verdana; font-size: 10 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.old:VISITED {font-family: verdana; font-size: 10 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.old:link {font-family: verdana; font-size: 10 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.old:hover {font-family: verdana; font-size: 10 pt; font-weight: 400;text-decoration : none;color:#0080ff;}
.old {font-family: verdana; font-size: 10 pt; font-weight: 400;text-decoration : none;color:#ffffff;}

A.old2:ACTIVE {font-family: verdana; font-size: 11 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.old2:VISITED {font-family: verdana; font-size: 11 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.old2:link {font-family: verdana; font-size: 11 pt; font-weight: 400;text-decoration : none;color:#00ff40;}
A.old2:hover {font-family: verdana; font-size: 11 pt; font-weight: 400;text-decoration : none;color:#0080ff;}
.old2 {font-family: verdana; font-size: 11 pt; font-weight: 400;text-decoration : none;color:#ffffff;}
.old3 {font-family: verdana; font-size: 10 pt; font-weight: 400;text-decoration : none;color:#000000;}

table.hlavni {WIDTH: 760px; BACKGROUND-COLOR: #000000; border-color: #0080ff; padding-top:10;padding-left:20;padding-bottom:50; padding-right:20; margin: 10px; border-style: solid; border-width: 3px;}

DIV.scrolled {
BORDER-RIGHT: #000000; BORDER-TOP: #000000; SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #666666; OVERFLOW: auto; BORDER-LEFT: #000000; WIDTH: 600 px; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #ff0000; SCROLLBAR-TRACK-COLOR: #ffffff; BORDER-BOTTOM: #000000; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; HEIGHT: 500px
}

body {
margin-top:15;
margin-left:0;
margin-right:0;
margin-bottom:15;
background-color: #00005e;
scrollbar-face-color: #0080ff;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #0080c0;
scrollbar-3dlight-color: #1f69a0;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #0000a0;
scrollbar-arrow-color: #ffffff; }